@charset "utf-8";
/* top css */
#keikyuAirport p,
#keikyuAirport ul,
#keikyuAirport ol {
	margin-bottom: 0;
}
.top .flash{
height:353px;
}
.topSection{
background:url(../images/top_bg01.gif) left top no-repeat;
padding-top:34px;
margin-left:-18px;
margin-right:-18px;
margin-top:-14px;
position:static;
text-indent:-9999px;
z-index:-1;
height:64px;
}

* html .topSection{
position:relative;
}
*:first-child+html .topSection{
position:relative;
}
.topInfo{
margin:0 auto;
width:944px;
position:relative;
z-index:4;
margin-top:-64px;
}
.topBanner{
float:left;
width:509px;
}
.topInfo .topNews{
width:424px;
float:right;
}
.topInfo:after,
.topBanner:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
* html .topInfo,
* html .topBanner{
	display:inline-block;
}
*:first-child+html .topInfo,
*:first-child+html .topBanner{
	display:inline-block;
}
.topBanner li{
float:left;
margin-right:10px;
margin-bottom:10px;
line-height:0;
font-size:0;
}
.info .topNews{
margin-bottom:15px;
}
.topNews dt{
position:relative;
border-bottom:solid 2px #1c90bd;
padding-bottom:7px;
line-height:0;
font-size:0;
}
.info .topNews dt{
margin-bottom:10px;
}
.topNews dt span{
position:absolute;
right:20px;
top:0;
line-height:1.5;
font-size:12px;
}
.topNews dt span a{
color:#008aff;
}
.topNews dt span a{
background:url(../images/more_ico.gif) left center no-repeat;
padding:5px 0 5px 20px;
}
.topNews dd li{
padding:10px 4px;
background:url(../images/blueLine_ico.gif) left bottom repeat-x;
}
.info .topNews dd li{
padding:2px 4px;
background:none;
}
.topNews dd li a{
background:url(../images/news_ico.gif) left 5px no-repeat;
padding-left:15px;
display:block;
text-decoration:none;
}
.topNews dd li a:hover{
text-decoration:underline;
}

/* MainVisual */
#container{margin:0 auto;width:944px;z-index:-1;}
.lof-slidecontent{position:relative;overflow:hidden;}
.lof-slidecontent .preload{z-index:100000;position:absolute;text-align:center;width:100%;background:#fff;height:100%;top:0;left:0;}
.lof-slidecontent .preload div{width:100%;background:url(../images/main/load-indicator.gif) no-repeat 50% 50%;height:100%;}
.lof-main-outer{position:relative;width:944px;height:100%;overflow:hidden;}

ul.lof-main-wapper{position:absolute;background:url(../images/main/load-indicator.gif) no-repeat 50% 50%;overflow:hidden;margin:0;padding:0;}
ul.lof-main-wapper li{position:relative;float:left;overflow:hidden;margin:0;padding:0;}
.lof-opacity li{position:absolute;float:inherit;top:0;left:0;}
ul.lof-main-wapper li img{padding:0;}

/* navi */
.lof-navigator-wapper{position:absolute;background:url(../images/main/bg.gif);bottom:7px;right:7px;width:930px;}
.lof-navigator-outer{z-index:100;float:left;position:relative;overflow:hidden;}
ul.lof-navigator{position:absolute;margin:0;padding:0;width:100%;}
ul.lof-navigator li{text-align:center;padding:0;list-style-type:none;display:block;float:left;margin:0;overflow:hidden;cursor:pointer;list-style-image:none;}

/* next/previous */
.lof-navigator-wapper .lof-next{width:22px;display:block;height:53px;cursor:pointer;}
.lof-navigator-wapper .lof-previous{width:22px;display:block;height:53px;cursor:pointer;}
.lof-navigator-wapper .lof-next{text-indent:-999px;background:url(../images/main/r.gif) no-repeat right center;float:left;margin-right:5px;}
.lof-navigator-wapper .lof-previous{text-indent:-999px;background:url(../images/main/l.gif) no-repeat left center;float:left;margin-left:5px;}

.lof-navigator li.mainbtn01{background:url(../images/main/btn_01.jpg) no-repeat;height:100%;position:relative;}
.lof-navigator li:hover.mainbtn01{background:url(../images/main/btn_01_on.jpg) no-repeat;}
.lof-navigator li.active.mainbtn01{background:url(../images/main/btn_01_on.jpg) no-repeat;}
.lof-navigator  li.mainbtn02{background:url(../images/main/btn_02.jpg) no-repeat;height:100%;position:relative;}
.lof-navigator li:hover.mainbtn02{background:url(../images/main/btn_02_on.jpg) no-repeat;}
.lof-navigator li.active.mainbtn02{background:url(../images/main/btn_02_on.jpg) no-repeat;}
.lof-navigator  li.mainbtn03{background:url(../images/main/btn_03.jpg) no-repeat;height:100%;position:relative;}
.lof-navigator li:hover.mainbtn03{background:url(../images/main/btn_03_on.jpg) no-repeat;}
.lof-navigator li.active.mainbtn03{background:url(../images/main/btn_03_on.jpg) no-repeat;}
.lof-navigator  li.mainbtn04{background:url(../images/main/btn_04.jpg) no-repeat;height:100%;position:relative;}
.lof-navigator li:hover.mainbtn04{background:url(../images/main/btn_04_on.jpg) no-repeat;}
.lof-navigator li.active.mainbtn04{background:url(../images/main/btn_04_on.jpg) no-repeat;}
.lof-navigator  li.mainbtn05{background:url(../images/main/btn_05.jpg) no-repeat;height:100%;position:relative;}
.lof-navigator li:hover.mainbtn05{background:url(../images/main/btn_05_on.jpg) no-repeat;}
.lof-navigator li.active.mainbtn05{background:url(../images/main/btn_05_on.jpg) no-repeat;}
.lof-navigator  li.mainbtn06{background:url(../images/main/btn_06.jpg) no-repeat;height:100%;position:relative;}
.lof-navigator li:hover.mainbtn06{background:url(../images/main/btn_06_on.jpg) no-repeat;}
.lof-navigator li.active.mainbtn06{background:url(../images/main/btn_06_on.jpg) no-repeat;}
.lof-navigator  li.mainbtn07{background:url(../images/main/btn_07.jpg) no-repeat;height:100%;position:relative;}
.lof-navigator li:hover.mainbtn07{background:url(../images/main/btn_07_on.jpg) no-repeat;}
.lof-navigator li.active.mainbtn07{background:url(../images/main/btn_07_on.jpg) no-repeat;}
.lof-navigator  li.mainbtn08{background:url(../images/main/btn_08.jpg) no-repeat;height:100%;position:relative;}
.lof-navigator li:hover.mainbtn08{background:url(../images/main/btn_08_on.jpg) no-repeat;}
.lof-navigator li.active.mainbtn08{background:url(../images/main/btn_08_on.jpg) no-repeat;}

/* TopBanner */
.topfootBanner{float:left;}
.topfootBanner:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .topfootBanner{display:inline-block;}
*:first-child+html .topfootBanner{display:inline-block;}
.topfootBanner li{float:left;margin:10px 10px 10px 0;line-height:0;font-size:0;}
.topfootBanner li.topfootBannerlast{margin-right:0;}

/* TopHotels */
.topHotels{float:left;width:498px;}
.info .topHotels{margin-bottom:15px;}
.topHotels dt{position:relative;border-bottom:solid 2px #1c90bd;padding-bottom:7px;line-height:0;font-size:0;}
.topHotels dt{margin-bottom:10px;}
.topHotels dt span{position:absolute;right:20px;top:0;line-height:1.5;font-size:12px;}
.topHotels dt span a{color:#008aff;}
.topHotels dt span a{background:url(../images/more_ico.gif) left center no-repeat;padding:5px 0 5px 20px;}
.topHotels dd{padding:0;}

/*lang-search-form*/
#mainVisualBox {
	margin-bottom: 30px;
	zoom: 1;
	width:944px;
	margin:0 auto;
	overflow:hidden;
	height: 336px;
}

#lang-search-form .unit:after,
#mainVisualBox:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#lang-search-form {
	float: right;
	width: 236px;
	border: 2px solid #FFF;
	background-color: #fff;
	height: 326px;
}

#lang-search-form .d {
	display: none;
}

#lang-search-form .heading {
	background: #008ACF;
	margin: 0;
	padding: 3px;
	color: #FFF;
	font-size: 110%;
	text-align: center;
}

#lang-search-form #search-form {
	padding: 14px 6px 14px;
}

#lang-search-form .from input,
#lang-search-form .to input {
	width: 95%;
}

#lang-search-form select {
	max-width: 96%;
	height: 25px;
}

#lang-search-form dl {
	margin: 0 0 5px 0;
}

#lang-search-form dt {
	position: relative;
	font-weight: bold;
}

#lang-search-form .date dt,
#lang-search-form .time dt,
#lang-search-form .type dt {
	float: left;
	width: 35px;
}

#lang-search-form .date dd,
#lang-search-form .time dd,
#lang-search-form .type dd {
	margin-left: 35px;
}

#lang-search-form .more-detail {
	margin: 10px 0 5px 0;
	font-weight: bold;
	text-align: center;
}

#lang-search-form .from {
	min-height: 45px;
}

#lang-search-form .to {
	min-height: 55px;
}

#lang-search-form .submit {
	text-align: center;
}

#lang-search-form .to {
	margin-bottom: 8px;
}

#lang-search-form .to dt {
	padding-top: 3px;
	min-height: 22px;
}

#lang-search-form .replace-value {
	position: absolute;
	left: 90px; 
	top: -2px;
}


/* 20140328 update */
#indexMainArea {
	width:100%;
	background: url(../images/index/bg_img01.jpg) 0 bottom repeat-x;
	padding-bottom: 11px;
	margin-bottom: 25px;
}
#indexMainBox{
	width:100%;
	border-bottom:1px solid #1C90BD;
	height: 390px;
	position: relative;
	
}
#indexMainBoxIn{
	width:100%;
	padding:29px 0 25px;
	background-position: 50% 0%;
	background-color: #fff;
	background-repeat: no-repeat;
	
}
#mainImgBox{
	float:left;
	width:696px;
}
#mainImg{
	width:696px;
	height:285px;
	overflow: hidden;
	position: relative;
}
#mainImg ul li{
	width: 686px;
	height: 275px;
	position: absolute;
	left: 0;
	top: 0;
	padding: 5px;
	background: url(../images/index/sl_bg01.gif) 0 0 repeat;
	display: none;
}
#mainBar{
	width:696px;
	height:51px;
	overflow: hidden;
}
#mainBar ul{
	overflow: hidden;
}
#mainBar ul li{
	float: left;
	width: 174px;
}
#mainBar ul li a{
	display: block;
}
#mainBar ul li a span{
	display: block;
	width: 162px;
	padding: 6px 6px 5px;
}
#mainBar ul li a:hover{
	background: url(../images/index/sl_bg01.gif) 0 0 repeat;
}
#mainBar ul li a:hover span{
	background: url(../images/index/sl_icon01.png) center 0 no-repeat;
}
#contents .top .indexBox{
	overflow:hidden;
	zoom:1;
}

#contents .top .indexBox .indexBoxLeft{
	width:455px;
	float:left;
}
#contents .top .indexBox .indexBoxRight{
	width:455px;
	float:right;
}
#contents .top ul.indexList01{
	overflow:hidden;
	*zoom:1;
	margin-top:20px;
}
#contents .top ul.indexList01 li{
	float:left;
	margin-right:8px;
}
#contents .top ul.indexList01 li.last{
	margin-right:0 !important;
}
#contents .top .indexBox02{
	background:#eee;
	padding:18px 18px 21px;
}
#contents .top .indexTable01{
	width:100%;
}
#contents .top .indexTable01 td,
#contents .top .indexTable01 th{
	padding:8px 0;
}
#contents .top .indexTable01 td{
	padding:0 3px;
}
#contents .top .indexBoxRight th {
	padding-right: 20px;
}
#contents .top .indexBoxRight td {
	vertical-align: middle;
}
#contents .top .indexBox03{
	overflow:hidden;
	*zoom:1;
}
#contents .top .indexBox .indexBoxLeft,
#contents .top .indexBox .indexBoxRight {
	font-size: 13px;
}
#contents .top .indexBox .indexBoxLeft {
	line-height: 1em;
}

#contents .top .imgL{
	float:left;
	display:inline;
	margin-right:25px;
}
#contents .top .ftBox{
	overflow:hidden;
	*zoom:1;
}
#contents .top .indexBtn01{
	text-align:center;
	height:34px;
	background:#eee;
	border-radius: 4px;
}
#contents .top .indexBtn01 a{
	line-height:34px;
	background:url(../images/index/icon_index01.png) left center no-repeat;
	padding-left:17px;
}
#contents .top .indexBox04{
	background:#eee;
	border-radius: 4px;
	border:1px solid #cdcdcd;
	padding:11px 15px 15px 12px;
}

#contents .top dl.dlList01{
	overflow:hidden;
	*zoom:1;
	margin-bottom:12px;
}
#contents .top dl.dlList01 dt{
	color:#008ACF;
	line-height:26px;
	font-size:125%;
	width:127px;
}
#contents .top dl.dlList01 dd{
	width:280px;
	padding-left:16px;
	border-left:1px dotted #008ACF;
}
#contents .top dl.dlList01 dt,
#contents .top dl.dlList01 dd{
	float:left;
}

#contents .top ul.indexList02{
	overflow:hidden;
	*zoom:1;
}
#contents .top ul.indexList02 li{
	float:left;
	margin-right:6px;
}
#contents .top ul.indexList02 li.last{
	margin-right:0 !important;
}

#contents .top .indexBox05{
	background:#f3f3f3;
	padding:6px 3px 4px 5px;
	overflow:hidden;
	*zoom:1;
}

#contents .top .indexBox05 .imgL{
	margin-right:6px;
}

#contents .top ul.indexList03{
	overflow:hidden;
	*zoom:1;
	float:left;
	width:256px;
}
#contents .top ul.indexList03 li{
	float:left;
	margin:0 6px 5px 0;
	height:46px;
}

#contents .top .indexTit01{
	overflow:hidden;
	*zoom:1;
	background:#333;
	height:24px;
	line-height:24px;
	color:#fff;
	padding-left:12px;
	margin-bottom:13px;
}
#contents .top .indexTit01 span.more{
	float:right;
	width:99px;
	background:#555;
	text-align:center;
}
#contents .top .indexTit01 span a{
	text-decoration:none;
	color:#fff;
	margin-left:12px;
}


#contents .top .dlList02{
	border-bottom:1px dotted #aaa;
	padding-bottom:15px;
	margin-bottom:15px;
}
#contents .top .dlList02 dt{
	margin-bottom:5px;
}
#contents .top .dlList02 dt span.info{
	background:#4b9700;
	width:115px;
	margin-right:8px;
	color:#fff;
	text-align:center;
	display:inline-block;
}
#contents .top .dlList02 dt span.campaign{
	background:#5f61c7;
	width:115px;
	margin-right:8px;
	color:#fff;
	text-align:center;
	display:inline-block;
}
#contents .top .dlList02 dt span.operations{
	background:#fa8100;
	width:115px;
	margin-right:8px;
	color:#fff;
	text-align:center;
	display:inline-block;
}

#contents .top .indexLineBox{
	border-top:1px solid #ddd;
	padding-top:30px;
	margin-bottom:50px;
}

#contents .top ul.indexList04{
	overflow:hidden;
	*zoom:1;
	margin-bottom:20px;
}
#contents .top ul.indexList04 li{
	float:left;
	margin-right:29px;
	width:295px;
}
#contents .top ul.indexList04 li.last{
	margin-right:0 !important;
}
.indexNewsBox {
	height: 276px;
	width: 440px;
	padding-right: 15px;
}

/* 140820 */
#contents .top .indexBox06{background: none repeat scroll 0 0 #eee;border:1px solid #cdcdcd;border-radius:4px;padding:10px;overflow:hidden;*zoom:1;margin:0 0 0 20px;float:right;width:435px;}
#contents .top .indexBox06:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#contents .top div.dlList03:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#contents .top div.dlList03 .strong{color:#008acf;font-size:125%;line-height:26px;}
#contents .top div.dlList03l{float:left;width:210px;}
#contents .top div.dlList03r{float:right;width:210px;}
/*#contents .top div.dlList03r img{width:210px;}*/
.mB10 {margin-bottom: 10px !important;}
.mB20 {margin-bottom: 20px !important;}
.mB40 {margin-bottom: 40px !important;}
.mB55 {margin-bottom: 55px !important;}
.mB60 {margin-bottom: 60px !important;}
.strong {font-weight: 700;}


/* 20170928 update */
#lang-search-form .d {
}
#mainVisualBox {
  position: relative;
  overflow: inherit;
}
#lang-search-form {
  position: absolute;
  right: 0;
  top: -20px;
  float: none;
  width: 240px;
  border: 0;
  background-color: #fff;
  height: 370px;
}
#lang-search-form #search-form {
  padding: 0;
}
#lang-search-form .search-tabs {
  overflow: hidden;
  zoom: 1;
  background-color: #0D6585;
  padding-bottom: 2px;
}
#lang-search-form .search-tabs li {
  float: left;
  width: 119px;
  margin-left: 2px;
}
#lang-search-form .search-tabs li:first-child {
  margin-left: 0;
}
#lang-search-form .search-tabs li a {
  display: block;
  color: #fff;
  line-height: 1.1;
  text-align: center;
  text-decoration: none;
  background-color: #e4e4e4;
  height:32px;
  padding: 3px 0;
}
#lang-search-form .search-tabs li a.active {
  color: #0D6585;
  background-color: #fff;
}
#lang-search-form .search-tabs li a.row1 {
  padding-top: 12px;
  height: 23px;
}
#lang-search-form #search-form > p {
  position: relative;
  line-height: 1.1;
  padding-left: 12px;
  margin: 5px 10px 3px;
}
#lang-search-form #search-form > p::before {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 4px 6px 4px;
  border-color: transparent transparent #1c8fbd transparent;
}

#lang-search-form .tab-content {
  font-size: 75%;
  padding: 0 10px;
}
#lang-search-form .tab-content dt {
  font-size: 120%;
  font-weight: normal;
}
#lang-search-form .to {
  margin: 0;
}
#lang-search-form .from select,
#lang-search-form .to select {
	width: 100%;
}
#lang-search-form .tab-content .submit {
 margin-top: 10px;
}
#lang-search-form .tab-content .more-detail {
  margin: 5px 0 0;
}
#lang-search-form .tab-content .more-detail a {
  position: relative;
  font-size: 120%;
  font-weight: normal;
  background: url(../images/icon_window.png) right center no-repeat;
  padding: 0 15px 0 10px;
}
#lang-search-form .tab-content .more-detail a::before {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
  width: 0;
  height: 0;
  padding-right: 5px;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #1c8fbd;
}
